Verify on R16B #544

Closed
kaos opened this Issue Mar 19, 2013 · 8 comments

Comments

Projects
None yet
3 participants
@kaos
Member

kaos commented Mar 19, 2013

Check that zotonic works as expected on erlang R16B.

When this issue is closed, I think we're ready to ship 0.9.2.

Edit: After a recent update to github, the following no longer applies:

There's also an additional subtle reason for me to create this issue,
since GitHub closes milestones automatically when the last open issue is closed.

I don't want the milestone closed until we've reached a state were we want to release it,
so this will be the "keep the milestone open" issue; to work around that.. nnggngah..

@arjan

This comment has been minimized.

Show comment Hide comment
@arjan

arjan Mar 19, 2013

Member

Agreed! You wanna verify this? I dont have R16 running currently...

Member

arjan commented Mar 19, 2013

Agreed! You wanna verify this? I dont have R16 running currently...

@kaos

This comment has been minimized.

Show comment Hide comment
@kaos

kaos Mar 19, 2013

Member

Me neither.. yet. Let's leave it open for now.. ;)

Member

kaos commented Mar 19, 2013

Me neither.. yet. Let's leave it open for now.. ;)

@arjan

This comment has been minimized.

Show comment Hide comment
@arjan

arjan Mar 19, 2013

Member

I should make a vagrant box for this..
@mmzeeman, did you put your vagrant config online somewhere?

Member

arjan commented Mar 19, 2013

I should make a vagrant box for this..
@mmzeeman, did you put your vagrant config online somewhere?

@mmzeeman

This comment has been minimized.

Show comment Hide comment
@mmzeeman

mmzeeman Mar 19, 2013

Member

Not yet. The setup I have is for a standard ubuntu 12.04 box, so R14.

It is possible to create different scripts which can download R16 and compile and install it.

What is a good place for it?

I should make a vagrant box for this..
@mmzeeman, did you put your vagrant config online somewhere?


Reply to this email directly or view it on GitHub.

Member

mmzeeman commented Mar 19, 2013

Not yet. The setup I have is for a standard ubuntu 12.04 box, so R14.

It is possible to create different scripts which can download R16 and compile and install it.

What is a good place for it?

I should make a vagrant box for this..
@mmzeeman, did you put your vagrant config online somewhere?


Reply to this email directly or view it on GitHub.

@mmzeeman

This comment has been minimized.

Show comment Hide comment
@mmzeeman

mmzeeman Mar 19, 2013

Member

I stashed it in a gist for now.

https://gist.github.com/mmzeeman/5199387

Not yet. The setup I have is for a standard ubuntu 12.04 box, so R14.

It is possible to create different scripts which can download R16 and compile and install it.

What is a good place for it?

I should make a vagrant box for this..
@mmzeeman, did you put your vagrant config online somewhere?


Reply to this email directly or view it on GitHub.

Member

mmzeeman commented Mar 19, 2013

I stashed it in a gist for now.

https://gist.github.com/mmzeeman/5199387

Not yet. The setup I have is for a standard ubuntu 12.04 box, so R14.

It is possible to create different scripts which can download R16 and compile and install it.

What is a good place for it?

I should make a vagrant box for this..
@mmzeeman, did you put your vagrant config online somewhere?


Reply to this email directly or view it on GitHub.

@kaos

This comment has been minimized.

Show comment Hide comment
@kaos

kaos Mar 20, 2013

Member

👍

Member

kaos commented Mar 20, 2013

👍

@arjan

This comment has been minimized.

Show comment Hide comment
@arjan

arjan Jul 6, 2013

Member

You can also use kerl to easily switch between erlang versions.

I addressed the R16 issues, I think (mostly rebar.config changes)

Member

arjan commented Jul 6, 2013

You can also use kerl to easily switch between erlang versions.

I addressed the R16 issues, I think (mostly rebar.config changes)

@kaos

This comment has been minimized.

Show comment Hide comment
@kaos

kaos Jul 7, 2013

Member

as 0.9.2 is out, I'll close this issue..

Member

kaos commented Jul 7, 2013

as 0.9.2 is out, I'll close this issue..

@kaos kaos closed this Jul 7, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment